<!ENTITY  brandShortName        "Tenfourbird">
<!ENTITY  brandFullName         "Tenfourbird">
<!ENTITY  vendorShortName       "Tenfourbird Projekt">
<!ENTITY  trademarkInfo.part1   "Mozilla Thunderbird und die Thunderbird-Logos sind Warenzeichen der Mozilla Foundation.">
